div.panel:nth-child(3) {
   order: 1;
}
div.panel:nth-child(4) { 
   order: 3;
}
div.panel:nth-child(5) { 
   order: 4;
}
div.panel:nth-child(6) { 
   order: 5;
}
div.panel:nth-child(7) { 
   order: 6;
}
div.panel:nth-child(8) { 
   order: 7;
}
div.panel:nth-child(9) { 
   order: 8;
}
div.panel:nth-child(10) { 
   order: 9;
}

@media (min-width: 768px) {
	#checkout-inner-wrapper {
	   display: flex;
	  flex-direction: column;
	}

	#checkout-inner-wrapper .checkout-type-change {
	   order: 2;
	   border: 0px;
	   border-radius: 4px;
	   box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	   padding: 0px;
	}

	.checkout-type-change label {
	   width: 50%;
	}
	.checkout-type-change label:first-child  {
	   float: left;
	}
	.checkout-type-change label:first-child {
		padding-right: 5px;
	}
	.checkout-type-change label:last-child {
		padding-left: 5px;
	}

	.checkout-type-change .radio-1.btn,
	.checkout-type-change .radio-2.btn {
    background: linear-gradient(180deg, #f5f5f5, #e8e8e8);
    color: #000;
    border-color: #ddd;
    width: 100%!important;
    padding: 10px;
    font-size: 20px;
    border-radius: 4px 4px 0px 0px;
	}

	.checkout-type-change .payment-info-label {
    display: flex;
    width: auto;
    border: 1px solid #dddddd;
    border-top: none;
    border-radius: 0px 0px 4px 4px;
    height: 84px;
    padding: 10px!important;
	}
	.checkout-type-change .payment-info-extra {
		margin-top: 0.5rem;
			margin-left: 1rem;
	}
}

@media (max-width: 767px) {
	#checkout-inner-wrapper {
	   display: flex;
	  flex-direction: column;
	}

	#checkout-inner-wrapper .checkout-type-change {
	   order: 2;
	   border: none;
	   border-radius: 4px;
	   box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	   padding: 0px;
	}

	.checkout-type-change label {
	   width: 100%;
	}
	.checkout-type-change label:first-child  {
	   float: left;
	}

	.checkout-type-change .radio-1.btn,
	.checkout-type-change .radio-2.btn {
		background: linear-gradient(180deg, #f5f5f5, #e8e8e8);
		color: #000;
		border: 1px solid #ddd;
		width: 100%!important;
		padding: 10px;
		font-size: 20px;
		border-radius: 4px 4px 0px 0px;
	}

	.checkout-type-change .payment-info-label {
	   display: flex;
	   width: auto;
	   border: 1px solid #ddd;
	   border-radius: 0px 0px 4px 4px;
	   padding: 10px;
	}
	.checkout-type-change .payment-info-extra {
		margin-top: 0.5rem;
			margin-left: 1rem;
	}
}

#header-top-navigation {
	background: #187758;
}
#header-top-navigation-left .glyphicon.glyphicon-chevron-left {
	display: none;
}
#checkout-order-info .panel-heading {
    background: linear-gradient(180deg, #f5f5f5, #e8e8e8);
    color: #000;
	border-bottom: #ddd;
}
#checkout-order-info .panel-primary {
	border-color: #ddd;
}
#header-top-navigation .navbar-nav > li > a:hover, 
#header-top-navigation .navbar-brand:hover {
	background: #096;
}
.checkout-modules-table .checkout-module.active .module-arrow {
    border-color: #337ab7 transparent transparent transparent;
    display: block;
}
.checkout-modules-table .checkout-module.active {
    border: 1px solid #337ab7;
    box-shadow: 0 1px 2px rgb(0 0 0 / 5%);
}
#header-top-navigation-left ul.navbar-nav li.dropdown:nth-child(4) ul.dropdown-menu,
#header-top-navigation-left ul.navbar-nav li.dropdown:nth-child(4) .caret {
	display: none;
}